@import url('https://fonts.googleapis.com/css2?family=Poppins&family=Source+Sans+Pro:wght@200&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Poiret+One&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;600;700&display=swap');



@font-face{

    font-family: main;

    src: url('../fonts/Montserrat-Bold.otf')

}





@font-face {

    font-family: bt;

    src: url(../fonts/body/body.otf);

}

:root {

  --mc:#1f3b7b;

  --fc:#3a3a3c;

  --white:#fff;

  --sc:#fcbb1e;

  --sch:#fcbb1e;

  --black:#000;

  --ash:#282828;

  --subh:'Cormorant Garamond', serif;
  --main_font:'Bebas Neue', cursiv;

    --color:#192355;

    --d-none:none;

    --bgc:#192355;

    --main:main;

    --ht:ht;

    --bt:bt;

    --zero:0px;





}



html {

  background: #fff !important;
overflow-x: hidden;
}



body {

    background: #fff !important;

}



.section-title-2 h2 {

    font-family: var(--main);

    font-weight: 400 !important;

   color: var(--sc);

   text-align: center;



}









.cus_mc {

  color:var(--mc) !important;

}

.cus_fw_900 {
    font-weight: 900 !important;
}



.cus_fc {

    color: var(--sc) !important;

}



.cus_mc_bg {

    background-color: var(--mc) !important;

}



.cus_height_70p {

    height: 70% !important;

}



.cus_dn {

    display: none !important;

}



.cus_din {

    display: inherit !important;

}



.cus_capital {

    text-transform: uppercase !important;

}



.cus_no_drop::after {

    content: none !important;

}



.cus_bl_1px {

    border-left: 1px solid #ebebeb;

}



.cus_storke {

    text-decoration:line-through;

  

}



.cus_bn {

    border: none !important;

}

.cus_universities_bn{

    height: 100px;

}



.cus_h3_1p5rem {

    font-size: 1.5rem !important;

}



.cus_h3_1rem {

    font-size: 1rem !important;

}



.cus_h3_2p8rem {

    font-size: 2.18rem !important;

}



.cus_fs_2p5rem {

    font-size: 2.5rem !important;

}



.cus_mt_n3rem {

    margin-top: -3rem !important;

}

.cus_top_1rem {

top: 1rem !important;

}



.cus_mt_n5rem {

    margin-top: -5rem !important;

}





.cus_mt_n6rem {

    margin-top: -6rem !important;

}





.cus_mt_n13rem {

    margin-top: -13rem !important;

}

.cus_margin_zero {

    margin: 0px !important;

}



.cus_mt_2rem {

    margin-top: 2rem !important;

}



.cus_mt_4rem {

    margin-top: 4rem !important;

}



.cus_mt_10rem {

    margin-top: 10rem !important;

}







.cus_mt_n2rem {

    margin-top: -2rem !important;

}





.cus_mt_27px {

    margin-top: 27px !important;

}

.cus_pt_1p9rem {

    padding-top: 1.093rem !important;

}



.cus_mt_n1p1rem {

    margin-top: -1.1rem !important;

}



.cus_pt_5rem {

  padding-top:5rem !important ;

}



.cus_pb_5rem {

  padding-bottom:5rem !important ;

}



.cus_pb_1rem {

    padding-bottom:1rem !important ;

  }



.cus_pb_2rem {

    padding-bottom:2rem !important ;

  }

  



.cus_pt_10rem {

    padding-top: 10rem !important ;

}





.cus_text_center {

    text-align: center !important;

}



.cus_white {

    color: #fff !important;

}

.cus_mt_2rem {

    margin-top: 2rem;

}



.cus_fs_0p87rem {

    font-size: 0.87rem !important;

}



.cus_fs_3rem {

    font-size: 3rem !important;

}



.cus_fs_1p8rem {

    font-size: 1.8rem !important;

}



.cus_fs_1rem {

    font-size: 1rem !important;

}



.cus_mb_0 {

    margin-bottom: 0px !important;

}





.cus_mb_1rem {

    margin-bottom: 1rem;

}



.cus_fc_black {

    color: #000 !important;

}



.cus_size_image{

    transform: scale(0.9);

}



.cus_ml_3rem {

    margin-left: 3rem !important;

}



.cus_ml_6rem {

    margin-left: 6rem !important;

}

.cus_bg_ash {

    background: #929191 !important;

}



.cus_hover:hover {

    color: var(--color) !important;

    cursor: pointer !important;

}



.cus_pb_0 {

    padding-bottom: 0px !important;

}



.cus_pb_3p5rem {

    padding-bottom: 3.5rem !important;

}





.cus_mb_50px {

    margin-bottom: 50px !important;

}



.cus_top_n0p6rem {

  top: -0.6rem !important;

}



.cus_top_n1p5rem {

    top: -1.5rem !important;

}



.cus_float_left {

    float: left !important;

}







.cus_fs_13px {

    font-size: 13px !important;

}



.cus_ta_center {

    text-align: center !important;

}



.cus_main_title {

    font-family: var(--main);

    font-weight: 400 !important;

    color: var(--sc);

    text-align: center;

}





/*email*/

.e-mail:before {

    content: attr(data-website) "@" attr(data-user);

    unicode-bidi: bidi-override;

    direction: rtl;

  }



  /* WhatsApp */



.cus_whatsapp {

    position: relative;

    display: block;

    position: fixed;

    float: right;

    right: 0px;

    top: 40%;

    right:0.5%;

    z-index: 9999;

    /* left: 70px !important; */

}













.cus_whatsapp img {



height: 50px;

border-radius: 100%;

border:5px solid rgba(255,255,255,0.5);

animation: blink 1s;

animation-iteration-count: infinite;

box-shadow: 0 0 25px rgb(23 23 23 / 25%);



   

}



@-webkit-keyframes blink { 

    50% { 

        border-color: #fff; 

    }  

}



@-moz-keyframes blink { 

    50% { 

        border-color: #fff; 

    }  

}





@-ms-keyframes blink { 

    50% { 

        border-color: #fff; 

    }  

}



@-o-keyframes blink { 

    50% { 

        border-color: #fff; 

    }  

}



@keyframes blink { 

    50% { 

        border-color: #fff; 

    }  

}







  .cus_pt_0 {

      padding-top: var(--zero) !important;

  }



  .cus_mt_0 {

      margin-top: var(--zero);

  }



  .cus_justi {

      text-align: justify !important;

  }



  .cus_p_zero {

      padding: 0px !important;

  }



  .cus_bp_y_50percent {

      background-position-y: 50% !important;

  }





  .cus_pt_3p5rem {

    padding-top: 3.5rem !important;

}





  .cus_pt_37px {

      padding-top: 37px !important;

  }



.cus_fs_17 {

  font-size: 17px !important;

}



.cus_ft_logo {

  font-family: 'logo';

}



/* i::before {

    color:#fff;

} */



.cus_line_h32px {

    line-height: 32px !important;

}



.cus_top_n7rem {

    top: -7rem !important;

}



p {
text-align: justify;
    

        /* font-family:var(--bt);

        color: #575656 !important;

       

        font-size: 16px !important;

        text-transform:none;

        font-weight: 800 !important;

        letter-spacing: 1px !important;

        line-height: 25px !important; */

    

}

h1 {
    font-size: 2.375rem;
}
  

.cus_op2 {

    opacity: 0.1 !important;

    

}



.cus_bg_white {

    background: #fff !important;

}



.cus_pr {

    position: relative !important;

}





.cus_pro_box {



    /* width:102% !important;

    transform: scale(0.99); */

    /* -webkit-box-shadow: 0px 1px 6px 4px rgba(0,0,0,0.2); 

    box-shadow: 0px 1px 6px 4px rgba(0,0,0,0.2);

     */

}



.cus_pro_box:hover {

    -webkit-box-shadow: 0 0 0 0;

    box-shadow: 0 0 0 0;

}



.cus_mt_adjust {

    top: 27px;

}







h3 {
    text-transform: uppercase;

    /* font-size: 28px;

    font-family: var(--ht) !important;

    text-transform: uppercase;

    color: #000;

    font-weight: 100;

    letter-spacing: 1px;

    padding-bottom: 10px;

    line-height: 34px;

    */

}



.cus_sub_title {

    font-family: var(--main) !important;

    color: var(--sc) !important;

    font-size: 1.5rem !important;

}

.theme-demos {
    display: none !important;
}

.ls_1px {
    letter-spacing: 1px !important;
}


.w-92 {
    width: 92% !important;
}


/* Footer */

.cus_footer {
    transform: translate(-50%, -50%);
}

.cus_footer_text {
    letter-spacing: 1px !important;
    font-size: 12px !important;
}
